@charset "gb2312";
/* CSS Document */

/* sub nav width adjust*/
#subnav  ul li a {padding: 5px 8px 1px 8px;}

div#contentLeft{
	width:712px;
	float:left;
	
}
div#contentRight{width:150px;float:right;}

div#contentLeft_l2{width:470px;float:left;}
div#contentRight_l2{width:242px;float:right;}
div#contentLeft3{width:712px;float:left;height:135px;}

#quickNav{background-color:#5C5C5C;}
#quickNav ul{list-style:none;margin:0px 0px 0px 5px;width:96%;color:#DEDEDE;}
[xmlns] #quickNav ul{margin:0px 0px 0px -35px;}
#quickNav ul li{float:left;width:49%;height:18px;}
#quickNav ul li a{color:#DEDEDE;}
#quickNav ul li a:hover{color:#DCF1FF;text-decoration:underline;}
#quickNav p{padding:4px 0px 0px 0px;margin:0px 0px 6px 5px;background: url("/20060212204635/http://www.flashempire.com/img/ar10.gif") no-repeat left;	color:#DCF1FF;}
#quickNav p a{color:#DCF1FF;}
#quickNav hr{width:95%;color:#5C5C5C;border-bottom:1px dashed #B0B0B0;clear:both;}

#bookNav{}

.blueTitle{height:20px;}
.blueTitle p{position: relative;top: 3px;left:10px;}
[xmlns] .blueTitle p{position: relative;top: -8px;left:10px;}
#ccs,#book,#pub,#edu,#hbookroom{background-image: url("/20060212204635/http://www.flashempire.com/school/img/blueTbg.gif");
height:169px !important;
height /**/:171px;}

#pub h1,#pub h2{margin:5px;}

#hot,#bookscommend{background-color:#FFFFFF;
float:left;
width:468px !important;
width /**/:470px;

height:133px !important;
height /**/:135px;
overflow:hidden;
}
#serialise{
float:left;
width:468px !important;
width /**/:470px;
background-color:#FFFFFF;
}
#boxLeft_470{
width:470px;
float:left;
}
.boxLeft_712{
width:712px;
float:left;
}
.c712{
width:710px!important;
width /**/:712px;
background-color:#FFFFFF;
}
.bgc01{background-color:#333333;}
.bg01{
	background: url("/20060212204635/http://www.flashempire.com/school/img/bg.gif") repeat -1px;
}
.bg02{
	background: url("/20060212204635/http://www.flashempire.com/school/img/bg02.gif") repeat -1px;
}
.bg03{
	background: url("/20060212204635/http://www.flashempire.com/school/img/bg03.gif") repeat -1px;
}
.bg04{
	background: url("/20060212204635/http://www.flashempire.com/school/img/bg04.gif") repeat -1px;
}
.Left_468{
width:468px !important;
width /**/:470px;
background-color:#FFFFFF;
}
.Right_240{
float:right;
background-color:#FFFFFF;
width:240px !important;
width /**/:242px;
}
#l3navdiv{
width:710px !important;
width /**/:712px;
background-color:#333333;
height:20px !important;
height /**/:22px;
}
#l3navdiv a.hot{color:#DFFF00;}
#l3navdiv a.hot:hover{color:#DFFF00;}
#bookroom{
float:right;
width:240px !important;
width /**/:242px;
background-color:#FFFFFF;
}
#ad,#booktoplist{
margin:auto;
float:right;
background-color:#FFFFFF;
height:133px !important;
height /**/:135px;

width:240px !important;
width /**/:242px;
overflow:hidden;
}

#bookscommend img{float:left;margin:4px;}
#bookscommend h1{ text-decoration:none;}

.blueTitle2{height:20px;background-image: url("/20060212204635/http://www.flashempire.com/school/img/bg1.gif");}
.blueTitle2 span {float:left;font-weight: bold;color: #FFFFFF;margin:3px 0px 0px 3px;}

.blueTitle3{height:20px;background-image: url("/20060212204635/http://www.flashempire.com/school/img/bg2.gif");}
.blueTitle3 span {float:left;font-weight: bold;color: #FFFFFF;margin:3px 0px 0px 3px;}
.blueTitle4{height:20px;background: url("/20060212204635/http://www.flashempire.com/school/img/blueTbg2.gif") no-repeat left;background-color:#4A9FED;}
.blueTitle4 span {float:left;font-weight: bold;color: #FFFFFF;margin:3px 0px 0px 12px;}

.greeTitle{height:20px;background-image: url("/20060212204635/http://www.flashempire.com/school/img/greeTbg.gif");}
.greeTitle span {float:left;font-weight: bold;color: #FFFFFF;margin:3px 0px 0px 3px;}


#bookCommend,#source,#components,#faq,#tutrCommend{
float:left;

background-color:#FFFFFF;
width:233px !important;
width /**/:235px;

height:169px !important;
height /**/:171px;
overflow:hidden;
}
#column{height:200px;background-color:#FFFFFF;}
.home .arlist{
margin:-1px 0 0 2px;
float:left;
}
#tutor{
float:left;

background-color:#FFFFFF;
width:468px !important;
width /**/:470px;

height:169px !important;
height /**/:171px;
overflow:hidden;
}
.home #tutor .arlist {
float:left;width:468px;
margin:-1px 0 0 2px;
}

.home #tutor .arlist li{display:block;float:left;
width:219px!important;
width /**/:234px;
	margin-left: 0px !important;	
	
}
#comic,#dev,#booklist{
width:710px !important;
width /**/:712px;
background-color:#FFFFFF;
clear:both;
}

#comic h1,#dev h1{
	background: url("/20060212204635/http://www.flashempire.com/img/ar.gif") no-repeat -1px;
	padding-left:10px;
	margin-left:5px;
	font-weight:normal;
	width:628px !important;
	width /**/:640px;
	float:right;
}
#comic img,#dev img,#booklist img,#serialise img{
border:1px solid #000000;
float:left;margin:5px;
}
#comic h2,#dev h2{
   color:#6B6B6B;
   width:635px !important;
	width /**/:640px;
	float:right;
}
#comic h3,#dev h3{background: url("/20060212204635/http://www.flashempire.com/img/ar7.gif") no-repeat -1px;color:#6B6B6B;width:370px;padding:2px 0px 0px 40px;float:right;margin:0px;clear:both;}
#comic hr,#dev hr{margin:0px;color:#A5A5A5;height:1px;width:705px;clear:both;}

#booklist h1 a,#serialise h1 a{font-size:14px;}
#booklist h1,#serialise h1 {
	width:300px;
	float:left;
	color:#666666;
	font-weight: normal;
	text-decoration: none;
	line-height:130%;
}
.lineStyle{
border-bottom:1px solid #A5A5A5;
margin:3px;
overflow:hidden;
height:1px;
clear:both;}
.bookcatalog{width:303px;margin:8px 0 0 0;background-color:#DEF0FF;border:1px solid #90BBE1;padding:4px;}
[xmlns] .bookcatalog{margin-left:391px;}
.bookcatalog li{

    list-style-type: none;
	display: block; 
	background: url("/20060212204635/http://www.flashempire.com/img/ar.gif") no-repeat 3px;		
	padding: 3px 10px 3px 14px !important;
	padding /**/: 4px 10px 4px 0px;
}

.Right{color:#FFFFFF;float:right;margin:4px 4px 0px 0px}
.Right a{color:#FFFFFF;}
.Right a:hover{color:#FFFFFF;text-decoration: underline;}

.tutorCate{background-color:#EEEEEE;padding:3px;text-align:center;}

#tutortools{overflow:hidden;height:27px;margin:6px;background-color:#F7F7F7;color:#B7B7B7;vertical-align: middle;text-align: center;border:1px solid #CFCFCF;}
#tutortools div{color:#154D81;margin-top:7px;}
#tutortools  #bklist{float:left;margin-left:5px;}
#tutortools  #prv{float:left;margin-left:25px;}
#tutortools  #next{float:right;margin-right:5px;}
#tutortools div a{color:#154D81;}
#tutortools div a:hover{color:red;text-decoration: underline;}

#tutortools .left{float:left;margin-left:5px;}
#tutortools .right{
position: relative;
	top:-5px !important;
	top /* */: -3px;
	float:right;
	margin-right:5px;	
}
[xmlns] #tutortools.right{	top:5px;}


.tutorCate{border: 0;margin: 1px 0px 0px 20px;padding: 0;list-style: none;}
[xmlns] .tutorCate{margin-top:0px;}
.tutorCate li{display: block;float: left;text-align: center;margin-left:6px;background-color:#A7D0F6;border-color:#5C5C5C;border-style:solid;border-width:1px 1px 0px 1px;}
[xmlns] .tutorCate li{margin-top:1px;}
.tutorCate li.current{color:#000000;background-color:#FFFFFF;padding: 0;border-color:#5C5C5C;border-style:solid;border-width:1px 1px 0px 1px;}
.tutorCate li a {display: block;color:#000000;text-align: center;padding: 2px 6px 2px 6px;margin:0px;text-decoration: none;}
.tutorCate li a:hover {color: #000000;background: #E8F3FD;text-decoration: none;}

.info{background-color:#EEF7FF;border:1px solid #A9D2EE;padding:3px;margin:3px;color:#154D81;}

#hot ul,#booktoplist ul,#bookscommend ul{margin:0em 0em 0em 0em;padding:0px;float:left; width:100%;}
#hot ul li,#booktoplist ul li,#bookscommend ul li{	
    border-bottom: 1px solid #E6E6E6;
    list-style-type: none;
	display: block; 
	background: url("/20060212204635/http://www.flashempire.com/img/ar.gif") no-repeat 3px;		
	padding: 4px 10px 3px 14px !important;
	padding /* */: 4px 10px 3px 0px;
}
#tutorContent{background-color:#FFFFFF;}

#tutorinfo .sbtn{margin:0px 5px 0 0;}
#tutorinfo,#bookroominfo{overflow:hidden;	margin:6px;background-color:#F7F7F7;height:40px;color:#4A4A4A;border:1px solid #CFCFCF;}
#bookroominfo{height:120px;width:688px;}

#bookroominfo ul{margin:6px 0 0 0;list-style-type: none;float:left;width:500px;}
[xmlns] #bookroominfo ul{margin-left:-20px;}
#bookroominfo ul li{padding:1px 0 1px 0;float:left;width:240px;}
#bookinfo{margin:6px;color:#4A4A4A;}
#tutorinfo img,#bookinfo img,#bookroominfo{float:left;margin:4px;}
#tutorinfo p,#bookinfo p,#bookroominfo p{margin:2px 0px 0px 6px;line-height:16px;float:left;}
#tutorinfo p{width:80%;}
#bookinfo p{width:600px;}
#tutorinfo a,#bookinfo a,#bookroominfo a{color:#0050D3;}
#tutorinfo span,#bookinfo span,#bookroominfo span{float:right;margin:21px 10px 0px 0px;}
#tutorinfo span a,#bookinfo span a,#bookroominfo span a{color:#1A5D9A;}
#tutorContentBox {margin:10px;}
#tutorContentBox2 {margin:10px; width:680px;}

.faqQ {border:1px solid #1D87E9;background-color:#F7FBFF;margin:6px;padding:5px;}
.faqA{border:1px solid #FFFFFF;background-color:#FFFFFF;margin:6px;padding:5px;}
.rightA{border:1px solid #FFBD01;background-color:#FFF2CD;margin:6px;padding:5px;}
.Answerbox{background-color:#FAFCFF;margin:6px;border:1px solid #C4E3FF;}
.Answerbox .title{background-color:#C4E3FF;padding:6px;}
.Answerbox form{padding:6px;text-align:center;}
#intro {margin:7px;border-color:#CFCFCF;border-style:solid;border-width:1px 0px 1px 0px;padding:3px;color:#616161;}
div#title{margin:8px;height:16px;font-size:14px;	color:#1A5D9A;	font-weight: bold;	text-decoration:none;}
#title h2{margin-top:10px;}
.rightAd{float:right;width:40%;}
[xmlns] .rightAd{margin-right:90px;}
.leftContent{float:left;width:45%;}

.chapter{overflow:hidden;margin:6px;background-color:#F7F7F7;height:30px;border:1px solid #CFCFCF;clear:both;width:98%;}
.chapter p {font-size:14px;
	color:#154D81;
	font-weight: bold;margin:6px;}

.chapter_intro{margin:10px;color:#656565;clear:both;}
.booksbox{border:1px solid #000FFF;}
.booksbox img{float:left;}
.blue2 a{color:#335F83;} 

.bookSection{margin:0 0px 0 10px;padding:0px;float:left; width:650px;clear:both;}
.bookSection li{	
width:43%;float:left;
    list-style-type: none;
	display: block; 
	background: url("/20060212204635/http://www.flashempire.com/img/ar.gif") no-repeat 3px;		
	padding: 4px 10px 4px 14px !important;
	padding /* */: 4px 10px 4px 20px;
}
.bookSection li a{color:#1D87E9;}


#l3Nav{margin-left:120px;margin-top:0px}
#l3Nav li.current a{background-color:#6A952E;}
#l3Nav li.current a:hover{background-color:#6A952E;}

#bookCate{margin:0 15px 0 15px;}
#bookCate b{color:#000000;margin:5px;}
#bookCate {color:#999999;}
#bookCate a{color:#FF6600;}

.bookPreview{width:47%;float:left;margin:5px;}
.bookPreview img{float:left;}
.bookPreview .textpreview{width:240px;margin:0px;float:right;margin-top:10px;

overflow:hidden;

}
.bookPreview .textpreview .title{width:200px;}
.bookPreview .textpreview span{}
.bookPreview .textpreview span a{
	font-weight: bold;margin:0px;font-size:14px;color:#003399;
}
.bookPreview .textpreview .infotext{color:#7B7B7B;}

.bookroomintro{margin:6px;}
.bookroomintro div{margin-top:5px;border-top:1px solid #000000;padding-top:5px;line-height:150%;}

#newslistul{margin:0px;padding:0px;float:left;width:100%;color:#828282;}
#newslistul li{
     border-bottom: 1px solid #EEEEEE;
	 background: url("/20060212204635/http://www.flashempire.com/img/ar.gif") no-repeat 10px;
     height:15px;
     display:block;	
	 padding: 4px 0px 2px 25px;
	 margin-left:-17px;
	 voice-family: "\"}\"";
	 voice-family: inherit;
	 margin-left:0px;
}
html> #newslistul li {margin-left:0px;}

#newslistul li a:hover{text-decoration: underline;}
#newslistul li.greyBG{background-color: #FAFAFA; }
#newslistul li.whiteBG{background-color: #FFFFFF;}

#bookroom .bookinfo,#serialise .bookinfo{background-color:#F6F6F6;margin:3px;height:110px;padding:3px;}
#bookroom .bookinfo img,#serialise .bookinfo img{border:1px solid #000000;float:left;margin:3px;}
#serialise  h1{width:80%;}

.stdUl{list-style-type: none;padding:0;	margin:0;}
.stdUl li{background: url("/20060212204635/http://www.flashempire.com/img/ar.gif") no-repeat 0px;height:17px;display:block;padding:6px 0 0 12px;}
#sourcecommend .c,#book .c,#hbookroom .c,#tutrCommend .c{padding:0 0 3px 67px;}
#book .c{height:60px;margin-top:3px;margin-bottom:0px;}

[xmlns] #book .c img{margin-top:-5px;}

[xmlns] #book .c{margin-top:-5px;}
ul.imgUL{float:left;
padding:0px;
list-style-type: none;
margin:6px 0 0 -31px!important;
margin /* */:6px 0 0 -39px;
}
#hbookroom div.imgLeft-53x53{margin-top:-5px;margin-left:3px;}

.imgUL li{margin: 0 0 16px 0;} 
[xmlns] .imgUL li{margin: 0 0 16px -30px;}

.imgUL li img{border:1px solid #000000;}
ul.list{

float:left;
padding:0px;
list-style-type: none;
margin:-5px 0 0 4px!important;
margin /* */:-5px 0 0 -10px;
}

[xmlns] ul.list{ margin:-13px 0 0 4px!important;}

ul.list li{margin: 0 0 6px 0;}

.divhidden{overflow:hidden;}
#fla .img{width:54px;float:left;margin:6px 0 0 4px;}
.imgborder{border:1px solid #000000;}
#fla h1{background: url("/20060212204635/http://www.flashempire.com/img/ar.gif") no-repeat -1px;
	padding-left:10px;
	margin-left:5px;
	font-weight:normal;
	width:380px !important;
	width /**/:390px;
	float:right;}
#fla h2{color:#444444;   width:390px;	float:right;}
#fla h3{background: url("/20060212204635/http://www.flashempire.com/img/ar7.gif") no-repeat -1px;color:#6B6B6B;width:280px;padding:2px 0px 0px 40px;float:right;margin:0px;clear:both;}
#fla hr{margin:0px;color:#A5A5A5;height:1px;width:450px;clear:both;}

#column div.c,#columnintro div.c{padding:0 3px 0 120px;margin-top:10px;margin-bottom:10px;border:1px solid #FFFFFF;height:90px;}
#column div.img,#columnintro div.img{padding:3px;background: url("/20060212204635/http://www.flashempire.com/school/img/imgbg.gif") no-repeat 8px 8px;margin-left:-57px;float:left;}
[xmlns] #column div.img{margin-left:-115px;}
[xmlns] #columnintro div.img{margin-left:-115px;}

.underline{border-bottom:1px solid #CECECE;height:1px;}
#sourcecommend img.left,#book img.left,#hbookroom img.left,#tutrCommend img.left{margin:5px 0 0 -61px;float:left;}
.center{text-align:center;}
#hbookroom img.left2{margin:60px 0 0 -61px;float:left;}

/*Data Table --------------------------------------------------------*/
table.mytab {width: 100%;margin:0px 0px 0px 0px;padding:0px;border-collapse: collapse;text-align:left;font-weight:normal;font-size: 12px;color: #000000;}
#com{width: 99%;margin-left:3px;}
#com th{font-weight:normal;background-color:#647283;padding:4px;color:#FFFFFF;}
#com td{padding:3px;}
[xmlns] #com td{padding:6px;}

#com .grey td{background-color:#E2E2E2;}

#userInfo div.base{
padding:3px 3px 3px 3px;
color:#FFFFFF;
}
#userInfo div.base img{float:left;margin:0 3px 3px 0;}
#userInfo div.base .underline{margin:0 0 3px 0;border-color:#8D8D8D;}
#userInfo div.base p{margin:0 0 3px 0;color:#DEDEDE;}
#faqcate ul{ list-style-type:none;margin:0 0 0 10px;width:45%;float:left;padding:0px;}
#faqcate ul li.title{width:100%;color:#1D87E9;}
#faqcate ul li{ font-weight:bold;float:left;display:block;padding:3px 6px 3px 3px;}
#faqcate ul li a{ font-weight:normal;padding:2px;}
#faqcate ul li a.now{background-color:#FFF9BB;border:1px solid #C6C07F;}



.tab{
           	
			float:left;
           	padding-left:7px;
           	padding-top:4px;
           	text-align:center;
           	width:108px !important;
           	width /**/:115px;
           	height:15px !important;
           	height /**/:19px;
           }
[xmlns]	.tab{margin-top:-2px;}
           a.tab , a.tab:hover {
           	color:#0B3A55;
           }
           .tabon, a.tab:hover{
           	background: url("/20060212204635/http://www.flashempire.com/school/img/tab_on.gif") no-repeat left;
           	text-decoration:none;
           }
           .taboff{
           	background: url("/20060212204635/http://www.flashempire.com/school/img/tab_off.gif") no-repeat left;
           }
		   
		   

/*弹出窗口应该通用*/
#popbg{
	background-color: #DFDFDF;
}
#poplayout { 
	margin: 0;
	padding: 3px;
	background-color:#DFDFDF;
}
.popcontent {
	border:2px solid #333333;
	background-color:#FFFFFF;
	margin: 0 auto;	
}
.membercontent{
	margin: 0px;
	padding: 4px;
	width: 414px !important;
	width /**/: 422px;
}
#infotitleBar{
	background-image: url("/20060212204635/http://www.flashempire.com/school/img/popbg.gif");
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
#infotitle{
	background-image: url("/20060212204635/http://www.flashempire.com/myfe/img/info_title.gif");
	background-repeat: no-repeat;
	background-position: right;
	height:27px;
}
#infotitle p{
	margin-top: -8px;
	margin-left: 20px;
	font-size: 9pt;
	font-weight:bold;
}
#infobox{
	background-image: url("/20060212204635/http://www.flashempire.com/img/info_icon.gif");
	background-repeat: no-repeat;
	background-position: left;
	height:64px;
	padding-left: 70px;
	margin-left: 40px;
}
[xmlns] #infobox{
	margin-left: 32px;
}
.reginput{
	border: 1px solid #AAAAAA;
	font-size: 9pt;
}
.badinput{
	border: 1px solid #FF0000;
	font-size: 9pt;
}
.regselect{
    	height:20px;
	font-size: 9pt;
}
#pop_icon { height:192px;}
#pop_buddy { height:212px;}
#pop_info { height:492px;}
#pop_im { height:432px;}
.mypoptable {
	width:100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #4A9FED;
	border-bottom-color: #4A9FED;
	margin-top: 0.3em;
	font-size: 9pt;
	border-collapse: collapse;
	margin-bottom: 0.3em;
}
.mypoptable th{
	font-weight: normal;
	text-align: right;
	width:18%;
	padding: 0.6em;
	background-color: #EFF7FF;
}
[xmlns] .mypoptable th{
	width: 13%;
}
.mypoptable td{
	padding: 0.6em;
}
.left{
float:left;
}
.right{
float:right;
}
#infobox{
	background-image: url("/20060212204635/http://www.flashempire.com/img/info_icon.gif");
	background-repeat: no-repeat;
	background-position: left;
	height:64px;
	padding-left: 70px;
	margin-left: 40px;
}
[xmlns] #infobox{
	margin-left: 32px;
}
.green{color:#006600}



.faqlist{
	width:710px;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
	border-top: 3px solid #4A9FED;
	border-right: none;
	border-bottom: none;
	border-left: none;
	border-collapse: collapse;
}
.faqlist td{
	font-size:9pt;
	font-weight:normal;
	padding:6px;
}
.storyintro{
	padding: 4px;
	width:440px;
}
.faqlist td a{
	color:#1A5D9A;
}
.faqlist td a:hover{
color:#000FFF;
}
a.greenlink{
	color:#185B0A;
	text-decoration:none;
}
a.greenlink:hover{
	color:#185B0A;
}
.faqlist th{
	font-size:9pt;
	font-weight:normal;
	padding:4px;
	background-color:#9ACEFF;
}
.tg {	background-color:#F3F9FF;}
.ct {	text-align:center;	white-space:nowrap;}
.lt {	text-align:left;}
.rt {	text-align:right;}

.pad10{padding:10px;}

#faqControl{margin:6px;clear:both;}
#faqControl .red{color:#000FFF;}
a.btn{display:block;float:right;padding:4px 4px 3px 4px;background-color:#A3D2FE;border:1px solid #1D87E9;margin:0 10px 0 0;width:70px;text-align:center;}
a.btn:hover{background-color:#CEEAFF;border:1px solid #2FB8F5;text-decoration:none;}
.blue{color:#0000FF;}
.textbox{margin:5px;color:#CCCCCC;}
.textbox a{color:#CCFF99;}
.textbox a:hover{color:#FFFFFF;}
#tools a {display:block;padding:3px 8px 2px 8px;margin:3px 0px 3px 20px;
width:80px !important;
width /**/:100px;
background-color:#6D6D6D;border:1px solid #8F8F8F;text-decoration:none;color:#FFFFFF;}
#tools a:hover{background-color:#7D7D7D;}
#tools a.gre{color:#99FF99;}
#linktutor,#linkask{
width:354px !important;
width /**/:356px;
float:left;
background-color:#FFFFFF;

}
#linktutor ul#newslistul li a,#linkask ul#newslistul li a{

overflow : hidden;
text-overflow : ellipsis;
}
.grey{color:#666666;}
#qa th{background-color:#4A9FED; font-weight:normal;padding:5px;text-align:center;color:#FFFFFF;border-right:1px solid #FFFFFF;}
#qa td{border-right:1px solid #FFFFFF;padding:5px;}
#qa td.b{background-color:#EFF7FF;}
#q {border:1px solid #1D87E9; width:100%;}
#q th{background-color:#ECF5FF;font-weight:normal;padding:5px; vertical-align:top;text-align:left;}
#q td{background-color:#FBFDFF;font-weight:normal;padding:5px;vertical-align:top;text-align:left;}
#a {border:1px solid #D0D0D0;border-width:0px 1px 1px 1px; width:100%;}
#a th{background-color:#F1F1F1;font-weight:normal;padding:5px;vertical-align:top;text-align:left;}
#a td{background-color:#FFFFFF;font-weight:normal;padding:5px;vertical-align:top;text-align:left;}
#a .text,#q .text{width:50px;}
.red{color:#FF0000;}
input#title{margin:0;padding:0;width:auto;}
div.tips{border: 1px solid #FFCC33;padding:5px;background-color:#FFFFCC;}
.hid{overflow:hidden;}

a.buybtn{background-color:#D6ECF1;display:block;padding:5px;width:100px;text-align:center;border:1px solid #1E76D1;}



/* Tutor Content CSS Control*/

/* 宽度定义 */
.w30{
width:30%;
}
.w60{
width:60%;
}
.w90{
width:90%;
}
/* 颜色定义 */
.codebox{
	border:1px solid #000000;
	padding:5px;  
	clear:both; 
	text-align:left;
	margin:5px auto;
}
.cy{  
  background:#FFFF99;  
}
.cb{
  background:#7FD9FF;
}
.cg{
  background:#BCFEC2;
}

.tutorborder{border:1px solid #000000;}

#rss{background-color:#5C5C5C;}
#rss .li{display:block;clear:both;margin:5px;color:#FFFFFF;}

#searchArea{text-align:center;margin:10px 0px;}
#searchArea select{font-size:12px;}
#searchArea .btn{border:1px}

#schoolsearch .key{width:140px;}
#schoolsearch select{background-color:#CCCCCC;}
#schoolsearch .topfun{width:128px;}